Manuale PHP
Indietro |  | Avanti

# maxdb_thread_safe

(no version information, might be only in CVS)

maxdb_thread_safe -- Returns whether thread safety is given or not

## Description

Procedural style:

bool maxdb_thread_safe ( void )

maxdb_thread_safe() indicates whether the client library is compiled as thread-safe.

## Return values

`TRUE` if the client library is thread-safe, otherwise `FALSE`.

Indietro | Partenza | Avanti
maxdb_thread_id | Risali | maxdb_use_result